<!DOCTYPE html>
<html ng-app>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>2-way data binding</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <!-- <link rel='stylesheet' type='text/css' media='screen' href='main.css'> -->
    <script src='angular.min.js'></script>
</head>
<body>
    <input type="text" ng-model="firstName" placeholder="Please enter first name"/>
    <div>
         First Name is :{{firstName}}
    </div>
</body>
</html>